[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gnome Shell

JoeHill <joehill@teksavvy.com> wrote:
>Hey there all,
>Was just doing some reading on the future of Gnome, and I thought I would try
>building it.
>When I run the build script, however, I'm told I need xulrunner-1.9-dev. When I
>look for that package, I can see xulrunner-1.9 and xulrunner-dev, but no
>Anyone else try this out?

Yes, I had the same problem. Just removing "xulrunner-1.9-dev" (and
the associated spaces) from the script worked well for me, thouhg I
think I'll stick with the normal panels for a while, I love my
applets! =)


Why bother building any more nuclear warheads until we use the ones we have?


Reply to: